Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7151

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-7151
Last Modified 09 Sep 2009 12:00:00
Published 01 Sep 2009 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7151

Summary

Cross-site request forgery (CSRF) vulnerability in Live 5.x before 5.x-0.1, a module for Drupal, allows remote attackers to hijack the authentication of unspecified privileged users for requests that can be leveraged to execute arbitrary PHP code.

Vulnerable Systems

Application

  • Gurpartap Singh Live 5.x-1.x-dev


References

CONFIRM - http://drupal.org/node/236609

CONFIRM - http://drupal.org/node/236607

XF - live-unspecified-csrf(41754)


Last Updated: 27 May 2016 10:49:29